## mxfb-art 20.04.01

=== debian/changelog ===
mxfb-art (20.04.01) mx; urgency=medium

  * initial build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Apr 2020 20:53:06 -0400
