## mxfb-art 20.05.01

=== debian/changelog ===
mxfb-art (20.05.01) mx; urgency=medium

  * updated arted

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 07:09:35 -0400
