## mxfb-art 20.06.01

=== debian/changelog ===
mxfb-art (20.06.01) mx; urgency=medium

  * added mxfb-seedheads_bw.jp 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jun 2020 14:25:34 -0400
