## mxfb-art 20.08.29

=== debian/changelog ===
mxfb-art (20.08.29) mx; urgency=medium

  * Non-maintainer upload.
  * added 3 new wallpapers

 -- j b <jb@X1Cmx>  Sat, 29 Aug 2020 05:47:11 -0400
