## mxfb-art 20.08.30

=== debian/changelog ===
mxfb-art (20.08.30) mx; urgency=medium

  * updated credits 
  * added missing symlinks

 -- j b <jb@X1Cmx>  Sun, 30 Aug 2020 14:57:51 -0400
