## mxfb-art 20.10.03

=== debian/changelog ===
mxfb-art (20.10.03) mx; urgency=medium

  * added two AKS wallpapers, revised credits

 -- j b <jb@X1Cmx>  Sat, 03 Oct 2020 17:48:37 -0400
